##############################################
# SPECIFIC DEVICE VARIABLE SUBSTITUTIONS
# If NOT using a secrets file, just replace 
# these with the values (in quotes)
#############################################
#substitutions:
  #web_server_username: !secret web_server_username
  #web_server_password: !secret web_server_password

#############################################    
# Web Portal for display and monitoring
# Turning this off is maybe a good idea to save resources,
# especially on an esp8266.
# https://esphome.io/components/web_server.html
#############################################   
web_server:
  port: 80
  #auth:
  #  username: ${web_server_username} # probably a good idea to secure it
  #  password: ${web_server_password}